Photo2VCD Professional User Guide

Welcome to Photo2VCD Professional

Photo2VCD Professional is a powerful but easy to use DVD/SVCD/VCD authoring application. This tool can help you to easily burn your favorite digital photos into a DVD/SVCD/VCD compatiable slideshow on video CD, complete with background music and awesome transition effects. This video CD is playable on any home DVD player so your family and friends can watch it on TV. It can also be watched on any DVD/SVCD/VCD compatable PC. With the powerful multi-album feature, you can organize your photos into multiple albums, complete with menus on the CD so you can use the remote control to navigate the different albums on right on your TV. It also provides a built in CD burning function that lets you to burn your video directly into CD-R or CD-RW with no additional CD burning software. You can also archive the original photos on to the same CD for later use. Photo2VCD Professional is a must have tool for sharing your favorite digital photos with your friends and family.

http://www.photo2vcd.com
support@photo2vcd.com


Key Features

Professional user interface which is very easy to use.
Powerful integrated photo editor so you can edit from within the program.
Choose from hundreds of transition effects for your slideshow.
Select different display times and transition settings for individual photos.
Add subtitle to photos.
Choose background music (MP3 or WAV) for your album.
Organize your photos into multiple albums with ease.
 Preview movie before making.
Auto-generate DVD/SVCD/VCD menu.
Integrated CD burning function.
Archive original photos into the same CD for later use.


System Requirements
  • Microsoft Windows 95, 98, 2000, NT, ME or XP
  • Intel Pentium Processor or above
  • 64 MB RAM (128MB Recommended)
  • 40 MB of available hard drive space
  • Windows-compatible display with at least 800 x 600 resolution
  • Windows-compatible mouse or pointing device
  • Windows-compatible sound card (recommended)
  • CD or DVD Burner (to burn CD/DVD discs)

File Format Support
Input Formats:
Image: BMP, JPG, PNG, TIF, PCX, PGM, PICT, TGA, WMF, EPS
Audio: WAV, MP3

Output Formats:
 Video CD 2.0 (NTSC: 352x240, PAL: 352x288)[
SVCD (NTSC: 480x480 PAL:480x576)


Installation & Un-installation

Installation
Perform the following steps to install Photo2VCD Professional from a download:

  1. Download and save Photo2VCD Professional from http://www.photo2vcd.com/
  2. Double-click the executable file to run the installation program.
  3. Follow the on-screen instructions.

Un-installation
Perform the following steps to remove Photo2VCD Professional from your computer:

  1. Choose Start > Settings > Control Panel > Add/Remove Programs.
  2. Choose Photo2VCD Professional from the list.
  3. Select the Add/Remove button.
  4. Follow the on-screen instructions.


Order & Registeration

Order
 There are some limitations until you have purchased and registered this software. For example, there will be a watermark on the video created by trail version.
To purchase Photo2VCD Professional, please click the button of Buy Code... to order online.

Registration
 After your order has been processed successfully, a registration email will be sent to you within 48 hours with your license name and register key. Carefully cut & paste the information we send you to register the software as shown below. Click the Register button to finish the registration process.


Software License
NOTICE TO USERS: CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

1. LICENSE GRANT. Photo2VCD Professional grants you a license to use one copy of the version of this SOFTWARE on any one system for as many licenses as you purchase. "You" means the company, entity or individual whose funds are used to pay the license fee. "Use" means storing, loading, installing, executing or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. This license is not transferable to any other system, or to another organization or individual. You are expected to use the SOFTWARE on your system and to thoroughly evaluate its usefulness and functionality before making a purchase. This "try before you buy" approach is the ultimate guarantee that the SOFTWARE will perform to your satisfaction; therefore, you understand and agree that there is no refund policy for any purchase of the SOFTWARE.

2. OWNERSHIP. The SOFTWARE is owned and copyrighted by Photo2VCD Professional Software. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE .

3. COPYRIGHT. The SOFTWARE is protected by US copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of Photo2VCD Professional and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. REVERSE ENGINEERING. You agree that you will not attempt to reverse compile, modify, translate, or disassemble the SOFTWARE in whole or in part.

5. NO OTHER WARRANTIES. Photo2VCD Professional DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. Photo2VCD Professional DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

6. SEVERABILITY. In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

7. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL Photo2VCD Professional OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF Photo2VCD Professional HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL Photo2VCD Professional LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

8. GOVERNING LAW. This license will be governed by the laws of US . The United Nations Convention on Contracts for the International Sale of Goods is specifically disclaimed.

9. ENTIRE AGREEMENT. This is the entire agreement between you and Photo2VCD Professional which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.


Launching Photo2VCD Professional

Do one of the following to launch the program:

  • Click on the Windows Start button and select Programs >Photo2VCD Professional> Photo2VCD Professional.
  • Double-click on the Photo2VCD Professional icon on your desktop.

Upon launching Photo2VCD Professional, a new project will be created for you and you can start adding photos and background musics to that project.


Step by Step

Step 1: Create a new project.
Step 2: Import photos.
Step 3: Add background music.
Step 4: Select transition style.
Step 5: Burn CD.

Step 1: Create a new project.
Click [image] to create a new, empty project.

Step 2: Import photos.
Under the 'Photos' tab, click [image] to select the files you want to import. Both JPEG and BMP files are all supported. You also can press Ctrl or Shift while clicking to select multiple files to import simultaneously.

Step 3: Add background musics.
Under the 'Background musics' tab, click [image] to select the background music files that you want to import. You can import MP3 or WAV files. You also can press Ctrl or Shift while clicking to select multiple files to import simultaneously.

Step 4: Select transition style.
Under the 'Transition Style' tab, you can select the transition style for you photo slideshow from the transition style list in the Control Pane. The default is random. You can also set the transition speed, tile count and photo delays.

Step 5: Burn CD.
Now that you have added pictures and background music to your scene, you're ready to make the final video CD. Click [image] to open a CD burning dialog box. Using the wizard you can easily burn the current project into the final video CD.


Create New Project

Do one of the following to create a new project:

  1. Click File and select New Project.
  2. Click [image] on the toolbar.


Open Project
Do one of the following to open an existing Photo2VCD Professional project:
  • On the File menu, click Open Project.
  • Click the [image] button on the toolbar.


Save Current Project
Do one of the following to save your current project:
  • On the File menu select Save Project. Enter a filename and select a folder to save the project in. The default extension of Photo2VCD Professional project file is .P2V.
  • Click [image] on the toolbar.


Add New Album

You can add multiple albums to a project. An album is a group of photos with same transition style and background music. Every album will be burned into its own video chapter in the final CD. You can use the tv remote to navigate from one album to another with the help of the video menu on the TV screen.

To add a new album

Click [image] and then input the name of the new album.

OR

Right click the Album Explorer Pane, in the pop up menu and select Add Album.


Rename Album
To rename an existing album

Click [image] and then enter a new name for the selected album.

OR

Right click the Album Explore Pane, in the pop up menu select Rename .


Delete Album
To delete an existing album

Click

OR

Right click in the Album Explore Pane and select Delete from the pop up menu.


Album Options

Every album can have its own options. To set the options for a specific album

1. In the Album Explore Pane, Click the album name to set it as the active album.

2. Select the Options tab on the main form.

3. Set the options for current album only.

Stretch the photo to full screen: Stretch the size of all the photo to fill the screen. The original size does not matter.

Print photo date on the bottom right corner of screen: Every digital photo file shoud include the date taken. Check this option and the program will print this date on the screen while being played.

Print the text on the upper left corner of the screen: You can also add text to the picute. You can have the program display the filename or anything else you enter in.
NOTE: If you don't click Apply To All Photos only photos added after the change will be affected.


Add Photos

Photos are the most important part of a scene. Photo2VCD Professional currently supports images in both BMP and JPG formats. We recommend that you not use pictures that are very large in size. If you select a picture with very high resolution, for example,1024*1024, it will be scaled down to 352*288 for PAL VCD and 352*240 for NTSC VCD when creating the final MPEG file. Because the program needs to create thumbnail for each photo while it is being loaded, it may take a minute or two. Please be patient.

Perform the following to import photos into your album:

  1. Select the Photos tab in the main window.
  2. Click [image] to open the photo importing dialog.
  3. Navigate to the directory where your photos are stored. Click on the image file to select a single picture or Ctrl-click/Shift-Click on multiple photo files to select multiple pictures.
  4. Click the OK when you have selected all of the needed photo files.


Remove Photo

To remove photos from your album,

  1. At the photo list view, click on the image file to select it for deletion, or Ctrl-Click/Shift-Click on multiple image files to select them all for deletion.
  2. With the picture(s) selected, click [image] or press the DELETE key.


Clear All Photos

To clear all the photos from your album,

  1. Select the Photos tab on the main screen.
  2. Click the [image] button.


Rearrange Photos

You have two methods to rearrange the photos:

Method 1: You can click any column header of the photo list view to sort the photos by the value of that column. For example, you can click the header of the Date column to sort the photos by date, in descending or ascending order.

Method 2: You can click the [image] or [image] button to scroll to the desired file in the photo list view.


Edit Photo

Do one of the following to edit the selected photo:

  1. Select the photo file that you want to edit, then click [image] to open the photo in the editing window.

  2. Double Click the photo filename from the list view.


Toggle between the Thumbnail and Listview

You can view your photos in either thumbnail or listview style:

  1. Click [image] in the tool bar to view your photos in thumbnail style.

  2. Click [image] to see the files in listview style.


Move Photos To Another Album

To move photos from one album to another,

1. At the Main Pane, select the photo(s) to be moved by clicking on the photo file(s).
2. Drag the selected photo(s) to the desired album and drop it .
3. The selected photo(s) will move to the new album.

OR

1. At the Main Pane, select the photo(s) to be moved by clicking on the photo file(s).
2. Click the Move To button on the top of the photos list view.
3. In the following window, select the destination album and then click OK.


Single Photo Options

If you want to set the transition style, transiton speed, photo delay or photo text for a specific photo, use the following steps.

1. Select the Album from the Album Explore Navigator Pane.
2. Click the Photos tab.
3. Select the photo you want to change (Only one).
4. In the bottom pane of the photos view, you can view the current options for the selected photo and change them if desired.


Add Music

To add music files to your album,

  1. Click [image] . An Open dialog box will be displayed for you to select the music files.
  2. Click on the desired MP3/WAV file to select a single music file, or Ctrl-Click/Shift-Click on multiple MP3/WAV files to select multiple music files.
  3. Click Open. The music file(s) will be added to the music file list.


Remove & Clear Music

To remove music from your album,

  1. At the music file list, click on the music file to select it for deletion, or Ctrl-Click/Shift-Click on multiple music files to select files for deletion.
  2. With the music selected, click [image] or press the DELETE key.

You also can click [image] to delete all music files.


Play/Stop the music

To start or stop playing the music,

  1. Click on the music file in the music list.
  2. Click Play [image] to play the music or Stop [image] to stop the music.


Rearrange Music

There are two ways to rearrange the music:

Method 1: You can click any column header of the music list view to sort the photos by the value of that column. For example, you can click the header of Date column to sort the files by date, in descending or ascending order.

Method 2: You can manually click the [image] or [image] to scroll to the selected file in the music list view .


Select Transition Style
  1. Select Transition Effect from the drop-down list in the Control Pane.(Default is random)
  2. Select Transition Speed to set the duration of the transition effect for each picture.
  3. Select Photo Delay to set how long the picture will stay on the screen.
  4. Check the option Stretch the photo to full screen if you want all photos to be shown full screen, regardless of their original size.
  5. A Play of the transition effect will be shown in the Transition Preview window.
  6. Click Apply To All Photos to apply the changes to the entire album. Otherwise they will only apply to photos added after the change was made.


Disc Menu

To change the settings for the menu on the final video CD:

1. Click [image] on the tool bar.

2. Preview the Disk Menu and change as needed.

Background Color : The background color of the menu.

Icons number per page : It can be 2, 4 or 6.


Preview

You can preview your project anytime to see how it would look like when played on TV.

  1. Click Preview [image] to popup the Preview window.

  2. Click play [image] to start playing. You can also click the Number button to play specify album.

  3. Click stop button [image] to stop playing.
  4. Click the Main Menu to stop current playing and return to the main screen.


Burn CD

After choosing your pictures, selecting the effects, music, and text, you can copy your picture show in a final video CD. Do the following to make your final video CD:

  1. Click the [image] button to open a VCD making dialog.

    If you don't have a CD burner you can select Transfer current project into a new video CD image file for later burn. Or you can select Burn current project into a video CD to burn it now. If you want to use the program to burn your existing CD image file into a CD, you can select the option Burn an existing video CD image file into CD.

    Check Store the original photo files on this CD to save a copy of all the photos in the current project to the final CD.

  2. Click the Next button to set the output video system. It can be VCD/SVCD with NTSC or PAL format.

  3. (Optional) Click [image] to set other options. The default values for these options should work well for most projects.

  4. Click the Next button, then click the Start button to start burning the CD. The burning time may be rather long depending on the length of scene, transition effects and different output formats. Please be patient.


Appendix A: List of countries using NTSC video system.

Antigua
El Salvador
Philippines

Bahamas
Ecuador
Puerto Rico

Barbados
Guam
Saipan

Barbuda
Guatemala
Samoa

Belize
Haiti
South Korea

Bermuda
Honduras
Saint Kitts 		Bolivia
Jamaica
Saint Lucia

Burma
Japan
Saint Vincent

Cambodia
Mexico
Surinam
         Canada
Midway Islands
Taiwan

Cayman Islands
Netherland Antilles
Tobago

Chile
Nicaragua
Trinidad 		Colombia
North Mariana Island
United States

Costa Rica
Panama
Venezuela

Cuba
Peru
Virgin Islands


Appendix B: List of countries using PAL video system.

Afghanistan
Holland
Portugal

Albania
Hong Kong
Qutar

Algeria
Iceland
Romania

Finland
Norway
Yugoslavia

Ghana
Oman
Zambia

Gibraltar
Pakistan
Zimbabwe

Angola
India
Singapore

Argentina
Indonesia
Somalia

Australia
Ireland
South Africa

Austria
Israel
S.W. Africa

Guinea
Paraguay

Greenland
Poland 		Azores
Italy
Spain

Baharain
Jordan
Sri Lanka

Bangladesh
Kenya
Sudan

Belgium
Kuwait
Swaziland

Botswana
Laos
Sweden
Brazil *
Liberia
Switzerland

Brunei
Madeire
Tanzania

Cameroon
Malaysia
Thailand

Canary Islands
Malta
Turkey

Cyprus
Mozambique
Uganda 		Denmark
Nepal
United Arab Emirates

Dubai
New Guinea
United Kingdom

England
New Zealand
Uruguay

Ethiopia
Nigeria
West Germany

Faeroe Islands
North Korea
Yemen


Photo2VCD User Guide

Welcome to Photo2VCD

Photo2VCD is a powerful but easy to use utility that allows you to archive your favorite digital photos into DVD/SVCD/VCD compatible MPEG files with background music and up to 127 transition effects. These files can be viewed on your computer or burned to a CD-R or DVD-R for viewing on your DVD/SVCD/VCD player. Photo2VCD is a must have tool for you to share your favorite digital photos with your friends and family especially when they have no computer.

http://www.photo2vcd.com
support@photo2vcd.com